<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Posts</h2>
      <!-- p>{{ lastUpdate | async | date: 'yMMMMEEEEd' | uppercase }}</p> -->
      <ul class="list-group">
        <app-post  *ngFor="let post of posts"
                       [postTitle]="post.title"
                       [postContent]="post.content">
        </app-post>
      </ul>
      <!-- <button class="btn btn-success"
              [disabled]="!isAuth"
              (click)="onAllumer()">Tout allumer
      </button> -->
    </div>
  </div>
</div>

